Subject: Re: [PATCH 1/5] Warp Base Platform

From: Olof Johansson <[email-masked]>
Date: Fri, 11 Jan 2008 21:47:32 -0600

On Fri, Jan 11, 2008 at 09:55:54PM -0500, Sean MacLennan wrote:
> I guess this implies I don't need the GPL blurb. I noticed that the 
> blurb I have used mentions GPL2 or later and I know Linus doesn't like GPL3.

You don't need it but people tend to include it by habit.

The two versions are essentially up to personal discretion. Some people
include the (or later) text, others do not. There are good arguments
both for and against. If you're in doubt, ask your company lawyer.

-Olof